/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 3.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/



/* UPD SEPT */
@media (max-width: 400px) {
    .course-title-holder {
        padding-right: 5px;
    }
}

@media(max-width: 480px){
    .woocommerce-MyAccount-navigation ul {
        padding-left: 0;
    }
    .woocommerce-MyAccount-navigation ul li {
        display: block;
    }
}

@media (max-width: 767px) {
    .table-responsive>.table>tbody>tr>td,
    .table-responsive>.table>tbody>tr>th,
    .table-responsive>.table>tfoot>tr>td,
    .table-responsive>.table>tfoot>tr>th,
    .table-responsive>.table>thead>tr>td,
    .table-responsive>.table>thead>tr>th {
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width: 655px) {
    .course_table tr td.number.number-visible.title, .course_table tr td.title {
        padding-left: 20px;
        display: block;
        width: 100%;
    }
    .course_table tr td.stm_badge {
        display: block;
        width: 100%;
        text-align: left;
    }
    .course_table tr td .meta {
        padding-left: 12px;
    }
    .course_table tr td.stm_badge .badge_unit {
        margin-left: 15px;
    }
    .woocommerce-message {
        padding-right: 26px;
    }
    .woocommerce-message .button {
        position: static;
        float: none;
        display: block;
    }
    .woocommerce-message .button:after {
        display: none;
    }
    .shop_table > tbody > tr td.actions {
        padding-left: 15px;
        padding-right: 15px;
    }
    .woocommerce .shop_table.cart .coupon .button {
        display: block;
        margin-top: 15px;
    }
    .woocommerce .shop_table.cart .coupon {
        float: none;
        margin-bottom: 30px;
    }
    .woocommerce .shop_table.cart .button.update-cart {
        float: none;
        margin-bottom: 15px;
    }
}

.tp-caption .icon_in_btn {
    text-align: center !important;
}

@media (max-width: 991px){
    .overflowed_content .wpb_column .vc_column-inner{
        margin-top: 0 !important;
    }
}

body .vc_row[data-vc-full-width] {
    overflow: visible;
}
body .vc_row[data-vc-full-width].vc_parallax {
    overflow: hidden;
}

.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}
.woocommerce-product-gallery figure {
    margin: 0
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 25%;
    display: inline-block
}
.woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    float: left;
    cursor: pointer
}
.woocommerce-product-gallery .flex-control-thumbs img {
    opacity: .5
}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active, .woocommerce-product-gallery .flex-control-thumbs img:hover {
    opacity: 1
}
.woocommerce-product-gallery img {
    display: block
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%
}
.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 99
}
ol.flex-control-nav.flex-control-thumbs {
    padding-left: 0px;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 20%;
}
.woocommerce-product-gallery__trigger {
    right: inherit;
    left: .5em;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 2em;
    z-index: 9;
    width: 36px;
    height: 36px;
    background: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border: 2px solid #000;
    border-radius: 100%;
    position: absolute;
    top: 9px;
    left: 9px;
    box-sizing: content-box;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after {
    content: "";
    display: block;
    width: 2px;
    height: 8px;
    background: #000;
    border-radius: 6px;
    position: absolute;
    top: 19px;
    left: 22px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: content-box;
}


/* Woo My Account Tabs*/
.woocommerce-account .woocommerce-MyAccount-navigation {
    display: table;
    float: none;
    width: 100%; }
.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
}
.woocommerce-MyAccount-navigation ul {
    display: table !important;
    table-layout: fixed;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 30px; }
.woocommerce-MyAccount-navigation  ul > li {
    display: table-cell; }
.woocommerce-MyAccount-navigation  ul > li > a {
    display: block;
    padding: 12px 20px;
    background-color: #457992;
    border: 0;
    border-left: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;}
.woocommerce-MyAccount-navigation  ul > li.is-active a,
.woocommerce-MyAccount-navigation  ul > li a:hover,
.woocommerce-MyAccount-navigation  ul > li a:focus {
    background-color: #f0f2f5;
    color: #457992; }
.woocommerce div.product form.cart .variations td.label {
    display: none;
}
.woocommerce-product-gallery {
    position: relative;
    margin-bottom: 3em
}
.woocommerce-product-gallery figure {
    margin: 0
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    z-index: 9 !important;
}
.stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_price .price h5 {
    font-weight: normal;
}
.widget_stm_recent_posts span.h6 {
    display: inline !important;
}
.widget_stm_recent_posts .cats_w {
    margin-left: 83px;
}


/*all*/
::selection {
  color: #fff;
  background-color: #0072be;
}
body.rtl .header_main_menu_wrapper .header-menu>li {
float:right !important;
}
body.rtl.single_instructor .right_buttons.pull-right {
float:left!important;
}
body.rtl .stm_lms_courses__grid.archive_grid .stm_lms_courses__single .stm_lms_courses__single--inner {
float:none !important;
}
body.rtl .event-col .event_archive_item .event_start i, body.rtl .stm_lms_courses__single--info_author__avatar {
display:none;
}
body.rtl div.multiseparator:before {
    left:auto;
    right: 65px;
}
body.rtl div.multiseparator:after {
    left:auto;
    right: 0px;
}
@media (max-width: 1199px) {
    .stm_static_background.vc_section {
    background-position: 20% 0 !important;
    }
}
.wpcf7-response-output{
position:relative;
margin-bottom:20px;
padding:15px 70px;
border-left:5px solid rgba(0,0,0,.1);
box-shadow:0 0 3px rgba(0,0,0,.15);
color:#fff;
border-radius:5px
}
.mc4wp-alert a,.woocommerce-error a,.woocommerce-info a,.woocommerce-message a,.wpcf7-response-output a{
color:rgba(255,255,255,.9);
text-decoration:underline;
}
.mc4wp-alert a:hover,.woocommerce-error a:hover,.woocommerce-info a:hover,.woocommerce-message a:hover,.wpcf7-response-output a:hover{
color:rgba(255,255,255,.6);
}
.mc4wp-alert:before,.woocommerce-error:before,.woocommerce-info:before,.woocommerce-message:before,.wpcf7-response-output:before{
position:absolute;
top:50%;
left:15px;
display:flex;
align-items:center;
justify-content:center;
margin-top:-17px;
width:34px;
height:34px;
border:1.5px solid #fff;
border-radius:50%;
font-size:18px;
line-height:1;
font-family:font-icon;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}
.mc4wp-alert:after,.woocommerce-error:after,.woocommerce-info:after,.woocommerce-message:after,.wpcf7-response-output:after{
position:absolute;
top:0;
right:0;
bottom:0;
display:flex;
align-items:center;
justify-content:center;
width:60px;
color:#fff;
font-weight:600;
font-size:14px;
cursor:pointer;
content:"\e909";
font-family:font-icon;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}
.xts-hide.mc4wp-alert,.xts-hide.woocommerce-error,.xts-hide.woocommerce-info,.xts-hide.woocommerce-message,.xts-hide.wpcf7-response-output{
margin:0;
padding:0;
opacity:0;
height:0!important;
transition:opacity .25s ease,height .25s ease .25s,padding .25s ease .25s,margin .25s ease .25s;
}
/*form*/
.custom-border .form-control, .custom-border .select2-search input.select2-input, .custom-border .select2-search__field,
 .custom-border input[type=email], .custom-border input[type=number], .custom-border input[type=password], .custom-border input[type=tel],
  .custom-border input[type=text], .custom-border textarea {
    direction:rtl;
}
.wpcf7-form .wpcf7-submit {
    float: right;
}
.mc4wp-success,.woocommerce-message,.wpcf7-form.sent .wpcf7-response-output{
background-color:#52C388;
}
.mc4wp-success:before,.woocommerce-message:before,.wpcf7-form.sent .wpcf7-response-output:before{
content:"\e919";
}
.mc4wp-notice,.woocommerce-info{
background-color:#539CF0;
}
.mc4wp-notice:before,.woocommerce-info:before{
content:"\e930";
}
.mc4wp-error,.woocommerce-error,.wpcf7-form:not(.sent) .wpcf7-response-output{
background-color:#EEB41F;
}
.mc4wp-error:before,.woocommerce-error:before,.wpcf7-form:not(.sent) .wpcf7-response-output:before{
content:"\e931";
}
.wpcf7 [type=submit],.wpcf7 [type=submit]:hover{
color:#fff;
}

.wpcf7-spinner{
position:relative;visibility:hidden;margin-left:-5px;
}
.wpcf7-spinner:before{
position:absolute;top:0;left:20px;margin-top:2px;content:"";display:inline-block;width:16px;height:16px;border:1px solid transparent;border-left-color:rgba(0,0,0,.8);border-radius:50%;vertical-align:middle;

}
.xts-scheme-light .wpcf7-spinner:before{
border-left-color:#fff;
}
.screen-reader-response{
position:absolute!important;clip:rect(1px,1px,1px,1px);
}
.wpcf7-not-valid-tip{
display:block;margin-top:2px;color:red;font-size:90%;
}
.mc4wp-alert,.wpcf7-response-output{
margin-top:20px;margin-bottom:0;
}
.wpcf7-checkbox .wpcf7-list-item,.wpcf7-radio .wpcf7-list-item{
margin-right:20px;
}
.wpcf7-form .wpcf7-response-output{
display:none;
}
.dokan-dashboard-wrap .entry-title,.wpcf7-form.aborted .wpcf7-response-output,.wpcf7-form.failed .wpcf7-response-output,.wpcf7-form.invalid .wpcf7-response-output,.wpcf7-form.sent .wpcf7-response-output,.wpcf7-form.spam .wpcf7-response-output,.wpcf7-form.unaccepted .wpcf7-response-output{
display:block;
}
.wpcf7-form.submitting .wpcf7-spinner{
visibility:visible;
}
.wpcf7-form.submitting .wpcf7-spinner:before{
animation:xts-rotate 450ms infinite linear;
}
/*homepage*/
.home .icon_box.stm_icon_box_hover_none div.icon_text > p  {
color:#666 !important;
font-size: 16px!important;
font-weight:bold;
}
/*body.rtl.home .icon_box.stm_icon_box_hover_none {
    border-left:0px;
    border-right:6px solid #0072be;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
}*/
.home .icon_box.stm_icon_box_hover_none {
    border-left-color: #0072be;
}
.home .icon_box.stm_icon_box_hover_none:hover {
    /*background-color: #0072be;*/
    background-color: rgb(0, 114, 190);
    background: linear-gradient(-90deg, rgba(0, 114, 190, 1) 25%, #18b3ff 100%);
    background: linear-gradient(-90deg, rgba(0, 114, 190, .1) 25%, rgba(71, 174, 106, .1) 100%);
    transition: all 0.5s ease-in-out;
    transform: scale(1.02);
    box-shadow: 0 0 10px #bfc0c950;
    border-radius: 0 15px 0 0;
    }
    
.home .icon_box.stm_icon_box_hover_none:hover i:before,.home .icon_box.stm_icon_box_hover_none:hover div.icon_text > p,.home .icon_box.stm_icon_box_hover_none:hover h3{
    color: #232323 !important;
    text-shadow: -2px 2px 2px #ffffff;
}
.box_align_right>div {
    text-align:right;
}
.icon_alignment_right .icon_text {

    padding: 0px 10px;
}
.stats_counter .icon i:before {
color:#fff !important;
}
.stats_counter .icon+.h1 {
color:#47ae6a !important;
}

/*course page*/
.masterstudy-single-course-wishlist {display:none !important;}
body.rtl .masterstudy-single-course-tabs.masterstudy-single-course-tabs_style-underline .masterstudy-single-course-tabs__item,body.rtl .masterstudy-popular-courses__image-wrapper {
margin-right:0px;
margin-left:20px;
}
body.rtl .masterstudy-single-course-details__icon {
margin-right:0px;
margin-left:10px;
}
body.rtl .masterstudy-single-course-details__quantity {
margin-left:initial;
margin-right:auto;
}
.masterstudy-popular-courses__price {display:none !important;}
/*header*/
.entry-header {
    /*background-color: #d9d9d9;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2000 1500'%3E%3Cdefs%3E%3Crect stroke='%23ffffff' stroke-width='0.3' width='1' height='1' id='s'/%3E%3Cpattern id='a' width='3' height='3' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cuse fill='%23fcfcfc' href='%23s' y='2'/%3E%3Cuse fill='%23fcfcfc' href='%23s' x='1' y='2'/%3E%3Cuse fill='%23fafafa' href='%23s' x='2' y='2'/%3E%3Cuse fill='%23fafafa' href='%23s'/%3E%3Cuse fill='%23f7f7f7' href='%23s' x='2'/%3E%3Cuse fill='%23f7f7f7' href='%23s' x='1' y='1'/%3E%3C/pattern%3E%3Cpattern id='b' width='7' height='11' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%23f5f5f5'%3E%3Cuse href='%23s'/%3E%3Cuse href='%23s' y='5' /%3E%3Cuse href='%23s' x='1' y='10'/%3E%3Cuse href='%23s' x='2' y='1'/%3E%3Cuse href='%23s' x='2' y='4'/%3E%3Cuse href='%23s' x='3' y='8'/%3E%3Cuse href='%23s' x='4' y='3'/%3E%3Cuse href='%23s' x='4' y='7'/%3E%3Cuse href='%23s' x='5' y='2'/%3E%3Cuse href='%23s' x='5' y='6'/%3E%3Cuse href='%23s' x='6' y='9'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='h' width='5' height='13' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%23f5f5f5'%3E%3Cuse href='%23s' y='5'/%3E%3Cuse href='%23s' y='8'/%3E%3Cuse href='%23s' x='1' y='1'/%3E%3Cuse href='%23s' x='1' y='9'/%3E%3Cuse href='%23s' x='1' y='12'/%3E%3Cuse href='%23s' x='2'/%3E%3Cuse href='%23s' x='2' y='4'/%3E%3Cuse href='%23s' x='3' y='2'/%3E%3Cuse href='%23s' x='3' y='6'/%3E%3Cuse href='%23s' x='3' y='11'/%3E%3Cuse href='%23s' x='4' y='3'/%3E%3Cuse href='%23s' x='4' y='7'/%3E%3Cuse href='%23s' x='4' y='10'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='c' width='17' height='13' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%23f2f2f2'%3E%3Cuse href='%23s' y='11'/%3E%3Cuse href='%23s' x='2' y='9'/%3E%3Cuse href='%23s' x='5' y='12'/%3E%3Cuse href='%23s' x='9' y='4'/%3E%3Cuse href='%23s' x='12' y='1'/%3E%3Cuse href='%23s' x='16' y='6'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='d' width='19' height='17' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%23ffffff'%3E%3Cuse href='%23s' y='9'/%3E%3Cuse href='%23s' x='16' y='5'/%3E%3Cuse href='%23s' x='14' y='2'/%3E%3Cuse href='%23s' x='11' y='11'/%3E%3Cuse href='%23s' x='6' y='14'/%3E%3C/g%3E%3Cg fill='%23efefef'%3E%3Cuse href='%23s' x='3' y='13'/%3E%3Cuse href='%23s' x='9' y='7'/%3E%3Cuse href='%23s' x='13' y='10'/%3E%3Cuse href='%23s' x='15' y='4'/%3E%3Cuse href='%23s' x='18' y='1'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='e' width='47' height='53' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%230072BE'%3E%3Cuse href='%23s' x='2' y='5'/%3E%3Cuse href='%23s' x='16' y='38'/%3E%3Cuse href='%23s' x='46' y='42'/%3E%3Cuse href='%23s' x='29' y='20'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='f' width='59' height='71' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%230072BE'%3E%3Cuse href='%23s' x='33' y='13'/%3E%3Cuse href='%23s' x='27' y='54'/%3E%3Cuse href='%23s' x='55' y='55'/%3E%3C/g%3E%3C/pattern%3E%3Cpattern id='g' width='139' height='97' patternUnits='userSpaceOnUse' patternTransform='scale(7.3) translate(-863.01 -647.26)'%3E%3Cg fill='%230072BE'%3E%3Cuse href='%23s' x='11' y='8'/%3E%3Cuse href='%23s' x='51' y='13'/%3E%3Cuse href='%23s' x='17' y='73'/%3E%3Cuse href='%23s' x='99' y='57'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23b)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23h)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23c)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23d)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23e)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23f)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23g)' width='100%25' height='100%25'/%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover;*/
    background: rgb(0,71,171);
    background: linear-gradient(159deg, rgba(0,71,171,1) 0%, rgba(28,169,201,1) 100%);
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.entry-header .entry-title .sub_title, .entry-header .entry-title h1 {
    /*color: var(--wp-admin-theme-color-darker-10);
    background: #e2e2e2c2;*/
    padding: 5px 10px;
    display: inline-block;
    background: linear-gradient(to right, rgba(255, 255, 255, .0001) 0%, rgba(200, 200, 200, .1) 49%, rgba(255, 255, 255, .0001) 100%);
    color: #eaeaea;
}
body.rtl .right_buttons .header-login-button {
    margin-right: 14px !important;
    margin-left: auto;
}
/*slider*/
#video-header-title {
    color:#ffffff !important;
    text-decoration: underline !important;
    text-decoration-color: #47ae6a !important;
    text-decoration-thickness: 5px !important;
    text-decoration-skip-ink: none !important;  
}
/*footer*/
body.rtl .widget_pages ul.style_2 li a:after {
    width: 10px;
    height: 2px;
    border-radius: 0;
}
.footer_wrapper .footer_widgets_wrapper .cats_w {display:none !important}
.footer_wrapper .footer_widgets_wrapper .textwidget p {
    font-weight: bold;

}
#footer_bottom .widget_stm_recent_posts .widget_media .h6 {
font-size: initial;
}
.copyright_socials ul li:first-child a {
padding:0 10px;
}
.footer_wrapper #footer_bottom .widget_title h3 {
    font-size: 22px;
    text-transform: uppercase !important;
    color: #ffffff !important;
    text-decoration: underline !important;
    text-decoration-color: #47ae6a !important;
    text-decoration-thickness: 3px !important;
}
/*member levels*/
.stm_lms_plans,.stm_lms_levels__wrapper {
justify-content: center;
}
body.rtl.wpb-js-composer .stm_lms_levels__head_title {
text-align:center;
}
body.rtl.wpb-js-composer .stm_lms_levels__description, body.rtl.wpb-js-composer .stm_lms_levels__price_description {
text-align:center;
}
.stm_lms_levels__description li::marker {
  content: '';
  font-size: 1.2em;
}
body.rtl .course_available_only_in_subscription {
margin-left: initial;
margin-right: auto;
}
/*courses*/
/*body.rtl .masterstudy-online-testing h2,body.rtl .masterstudy-online-testing p,body.rtl .masterstudy-online-testing ul li{
margin-right: 0px;
margin-left: 30px;
}*/
.masterstudy-course-player-quiz__content-meta-item {
    margin: 0 !important;
}
body.rtl .masterstudy-course-player-quiz__content-meta-item::before {
    margin: 0 0px 0 5px;
}
/*body.rtl .masterstudy-pagination__button-prev::before, body.rtl .masterstudy-pagination__button-prev::after {
    
}
body.rtl .masterstudy-pagination__button-prev:hover::before {
    
}
body.rtl .masterstudy-pagination__button-prev:hover::after {

}

body.rtl .masterstudy-pagination__button-next::before, body.rtl .masterstudy-pagination__button-next::after {
    
}
body.rtl .masterstudy-pagination__button-next:hover::before {
    
}
body.rtl .masterstudy-pagination__button-next:hover::after {
}*/

#searchform-mobile {
display:none !important;
}
body.rtl .navbar-toggle {
    float: left;
    margin-left: 15px;
    margin-right: auto;
}
@media (max-width: 991px) {
   body.rtl .logo-unit {
        float: right;
    }
    body.rtl .vc_custom_1733177561328 {
    padding-left: 0px !important;
    }
    body.rtl .icon_box .icon {
    width: 34px;
    }
}

.vc_custom_1739615666745.stm_static_background.vc_section {
        background-position: center !important;
        background-size: cover !important;
    }
@media (max-width: 1199px) {
    /*.vc_custom_1545117213285 {
        display:none!important;
    }*/

    .vc_custom_1739615666745.stm_static_background.vc_section {
        background-position: left !important;
        background-size: cover !important;
    }
    .vc_custom_1733482779610 {
    background-color: #ffffffc7;
    }

}
.mobile_search_courses {display:none!important;}
/*testinomials*/
.testinomials_dots_image img {display:none !important;}
.navs #carousel-custom-dots li {
    background: #1a1a1a;
    width: 15px;
    height: 15px;
    border: 50px;
    border-radius: 50%;
    }
#header-mobile .center-unit {
    display:none !important;
    }
   
.stm_lms_courses_wrapper .courses_filters, .stm_lms_courses_wrapper .courses_filters__activities, .stm_lms_courses_wrapper .courses_filters__title {display:none !important;}

.stm_post_details {display:none !important;}
.stm_testimonials_wrapper_style_3 .stm_testimonials_single .testimonials_excerpt {
font-size:22px !important;
}
.magic_line,.magic_line:after {
    display:none !important;
}
@media (min-width: 767) { 
    li.menu-item.current-menu-item a:before,li.menu-item a:hover:before {
        background: #0072be;
        width: 95%;
    }
}

li.menu-item a:before {
    backface-visibility: hidden;
    background: #fff0;
    top: 33px;
    content: "";
    display: block;
    margin: 0 auto;
    position: relative;
    transition: all .3s ease-in;
    width: 0;
    height: 4px;
    border-radius: 25%;
    transform: skewX(45deg);
}
body .masterstudy-buy-button-dropdown__head {
    background-color:#fff;
}
body .masterstudy-buy-button-dropdown__body {
    padding: 10px !important;
    
}
body .masterstudy-buy-button.dropdown-show .masterstudy-buy-button-dropdown__body {
    max-height: fit-content !important;
}
/*some fancy*/
/*members page gradients*/
body.wpb-js-composer .stm_lms_levels > * {
z-index:0;
}
body.wpb-js-composer .stm_lms_levels .stm_lms_levels__name_title {
    text-align:center;
    font-size:26px !important;
}
body.wpb-js-composer .stm_lms_levels__price_value {
    font-size:46px !important;
    text-align:center !important;
}
body.wpb-js-composer .stm_lms_levels__description, body.wpb-js-composer .stm_lms_levels__price_description {
    font-size:16px !important;
}
body.wpb-js-composer .stm_lms_levels .stm_lms_levels__button_element {
    font-size:18px !important;
}
body.wpb-js-composer .stm_lms_levels .stm_lms_levels__description li::marker { 
    content: "🔹";
 }

body.wpb-js-composer .stm_lms_levels:before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 15px;
    border: 5px solid transparent;
    background: linear-gradient(300deg, #47ae6a, #18b3ff 41.07%, #0072be 76.05%);
    /*background: linear-gradient(130deg, #2efdff, #18b3ff 41.07%, #0683ff 76.05%);*/
    mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
}

/*showcase gradient text*/
div.wpb_text_column.wpb_content_element.vc_custom_1733179164281 > div > h1 > span {
    background: linear-gradient(300deg, #47ae6a, #18b3ff 41.07%, #0072be 76.05%);
    /*background: linear-gradient(5deg, #78ffb0, #18b3ff 41.07%, #0683ff 76.05%);*/
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
 }
 /*gradient underline h2*/
.vc_custom_heading.text_align_center {
    text-align:center;
 }

.vc_custom_heading.text_align_center:nth-child(odd):not(.pro_style_header) > h2{
    display: inline-block;
    text-decoration: none;
    background: linear-gradient(to right,#47ae6a, #18b3ff 41.07%, #0072be 76.05%);
    background-position: 0 100%;
    background-size: 100% 3px;
    background-repeat: no-repeat;
  }
@media (max-width: 991) { 
     .vc_custom_heading.text_align_center > h2 { 
        font-size:36px;
   }
}

/*row2*/
/*.pro_style_1 > .wpb_wrapper{
    background: #ffffff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 40px 0 rgba(0, 0, 0, .06);
    /*border: 3px solid #edf2f5;

}*/
.pro_style_header > h2 {
    background: linear-gradient(300deg, #47ae6a, #0072be 76.05%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
}

.pro_style_p > .wpb_wrapper {
	--b: .5em; /* border width */
	--c: 2em; /* corner size */
	--r: 1em; /* corner rounding */
	place-self: center; /* middle align along both axes */
	position: relative; /* needed for pseudo border */
	/* reserve space for border*/
	border: solid var(--b) #0000;
	padding: calc(var(--r) - var(--b));
	max-width: 30em;
    text-align:center;
}
.pro_style_p > .wpb_wrapper:before {
    position: absolute;
    z-index: -1; /* place behind text content */
    /* cover border-box = outside padding box by border-width */
    inset: calc(-1*var(--b));
    border: inherit; /* inherit border space */
    border-radius: var(--r);
    /* the gradient used */
    background: linear-gradient(#47ae6a, #18b3ff, #0072be) border-box;
    mask: 
    /* the corners */
    conic-gradient(from -90deg at var(--c) var(--c), #47ae6a 25%, #0000 0) 
        0 0/ calc(100% - var(--c))  calc(100% - var(--c)) border-box subtract, 
    /* padding-box area subtracted from corner squares */
    conic-gradient(#47ae6a 0 0) padding-box;
    content: ''
}
.pro_style_p > .wpb_wrapper > p {
    font-weight:bold;
}

/* buttons */
a.masterstudy-button, button.masterstudy-button {
transition: all .25s ease !important;
}
a.masterstudy-button.masterstudy-button_style-primary:hover, button.masterstudy-button.masterstudy-button_style-primary:hover {
    background-color: #47ae6a !important;
    color: #fff !important;
    background: linear-gradient(300deg, #47ae6a, #0072be 76.05%) !important;
    border-radius: 5px;
    transition: all .25s ease;
}
.stm_lms_courses__single--info_preview a {
    background-color: #47ae6a;
    color: #fff !important;
    background-image: -webkit-linear-gradient(left, #47ae6a 0%, #0072be 50%, #5472d2 100%);
    background-image: linear-gradient(to right, #47ae6a 0%, #0072be 50%, #5472d2 100%);
    border-radius: 5px;
    border: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background-size: 200% 100%;
    cursor: pointer;
    user-select: none;
}
.stm_lms_courses__single--info_preview a:hover {
    background-color: #47ae6a;
    color: #fff !important;
    background-position: 100% 0;
}
/*courses frontpage*/
body .stm_lms_courses__single--image img {
    object-fit: fill;
}
.stm_lms_courses__single__inner:hover .stm_lms_courses__single--info {
    border-radius:10px
}

/*courses page*/
.stm_lms_courses__single.style_2 .stm_lms_courses__single__inner__image .stm_price_course_hoverable .stm_lms_courses__single--price strong {
    display:none !important;
}
.stm_lms_courses__single--image .stm_lms_courses__single--image__container {height:auto !important;}

h3.masterstudy-custom-title {
    background-image: linear-gradient(to bottom left, #005a87, #0072be);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    text-decoration: underline;
    text-decoration-color: #3b393a;
}

/*details page*/
#details_box_one .wpb_text_column.wpb_content_element {
    background: linear-gradient(#47ae6a) border-box;
    color: white;
    border-radius:1em;
}
#details_box_one .wpb_text_column.wpb_content_element, #details_box_two .wpb_text_column.wpb_content_element {
    --b: .5em;
    --c: 2em;
    --r: 1em;
    place-self: center;
    position: relative;
    border: solid var(--b) #0000;
    padding: calc(var(--r) - var(--b));
    max-width: 30em;
    text-align: center;
    font-weight:bold;
    display: flex;
    align-items: center;
    min-height: 200px;
    vertical-align: middle;
    font-size:larger;

}
#details_box_onex .wpb_text_column.wpb_content_element:before {
    position: absolute;
    z-index: -1;
    inset: calc(-1 * var(--b));
    border: inherit;
    border-radius: var(--r);
    background: linear-gradient(#47ae6a, #18b3ff, #0072be) border-box;
    mask: /* the corners */ conic-gradient(from -90deg at var(--c) var(--c), #47ae6a 25%, #0000 0) 0 0 / calc(100% - var(--c)) calc(100% - var(--c)) border-box subtract, /* padding-box area subtracted from corner squares */ conic-gradient(#47ae6a 0 0) padding-box;
    content: '';
}
#details_box_two .wpb_text_column.wpb_content_element:before {
    position: absolute;
    z-index: -1;
    inset: calc(-1 * var(--b));
    border: inherit;
    border-radius: var(--r);
    background: linear-gradient(#47ae6a, #18b3ff, #0072be) border-box;
    mask: /* the corners */ conic-gradient(from -90deg at var(--c) var(--c), #47ae6a 25%, #0000 0) 0 0 / calc(100% - var(--c)) calc(100% - var(--c)) border-box subtract, /* padding-box area subtracted from corner squares */ conic-gradient(#47ae6a 0 0) padding-box;
    content: '';
}

 .widget_contacts.details_contact {
    display: inline-block;
    background: #f9f9f9;
    border-radius: 10px;
    padding: 15px 25px;
    box-shadow: 10px 10px 15px #f2f2f2 inset;
}
 .widget_contacts.details_contact h4 { 
    margin-bottom: 20px;
 }
.widget_contacts.details_contact ul li .text {
max-width: fit-content;
}

.widget_contacts.details_contact ul li .icon i, .widget_contacts.details_contact ul li .text a {
font-size:20px;
}

/*body.wpb-js-composer .vc_tta-panels ul {
list-style-type: none; 
    padding-left: 0;
}*/
body.wpb-js-composer .vc_tta-panels  li::marker {
    content: "\2714";
    color: #47ae6a;
    display: inline-block;
    padding-left: 6px;
}

/*login account*/
.stm_lms_account_dropdown .dropdown .masterstudy-dropdown-menu__wrap h3 {
    font-size: 16px !important;
}
/*member course popup*/
.masterstudy-membership-modal .masterstudy-membership {
    text-align: right !important;
}
.masterstudy-membership-modal__header span.masterstudy-membership-modal__header-title-close {
    margin-right: auto;
    margin-left: 0;
}
/*new membership stuff*/
body.wpb-js-composer .masterstudy_memberships__head_title {
    text-align:center !important;
}
body.wpb-js-composer .masterstudy_memberships__wrapper{
    justify-content: center;
}
body.wpb-js-composer .masterstudy_memberships__wrapper .masterstudy_memberships__container {
    border: 5px solid transparent;
    background: linear-gradient(300deg, #47ae6a, #18b3ff 41.07%, #0072be 76.05%) border-box;
    mask: linear-gradient(#000 0 0) padding-box, linear-gradient(#000 0 0);
    mask-composite: unset;
    border-radius: 10px;
    margin:10px;
    padding: 0px;
}

body.wpb-js-composer .masterstudy_memberships__price_value-interval {display: none !important;}
body.wpb-js-composer .masterstudy_memberships__name_title {
    text-align:center !important;
    font-weight:bold !important;
}
body.wpb-js-composer .masterstudy_memberships__price_value {
    justify-content: center;
}
body.wpb-js-composer .masterstudy_memberships__description, body.wpb-js-composer .masterstudy_memberships__price_description {
    font-size:18px !important;
    text-align: center !important;
    font-weight: bold !important;
}
/*profile css*/
.masterstudy-instructor-courses__add-new-course-btn{
   display: none !important;
}
.masterstudy-tabs.masterstudy-tabs_style-buttons .masterstudy-tabs__item {
    margin-left: 20px;
    margin-right:0px !important;
}
.masterstudy-enterprise-modal__close {
    right:auto !important;
    left: 35px ;
}

.masterstudy-instructor-course-actions__content,.masterstudy-analytics-report-button__wrapper > .masterstudy-analytics-builder-button {display:none !important;}
.masterstudy-analytics-builder-button,.masterstudy-instructor-course-actions__modal-btn {display:none !important;}

body.rtl .masterstudy-online-testing .masterstudy-course-player-quiz-timer__content {
flex-direction: row-reverse !important;
}
.stmlms-lms-clocks:before {float:right;}
.stm-lms-wishlist {display:none !important;}